/*
Theme Name: Perceptiv-Hello-Child
Description: Perceptiv specialises in developing custom Shopify themes, Shopify apps, and WordPress themes and plugins. We create tailored, scalable, and user-friendly solutions to help brands grow online.
Author: Perceptiv
Author URI: https://www.perceptivmedia.com.au/
Author Email: grow@perceptivmedia.com.au
Version: 1.0.0
Text Domain: hello-elementor-child
Template: hello-elementor
*/
/*
Add your custom styles here
*/

@import url('https://fonts.googleapis.com/css2?family=Vast+Shadow&display=swap');


.site-btn a {
    background: #FAE12E !important;
    border-radius: 100px;
    color: #000;
    padding: 14px 35px;
}
p {
	font-family: "Montserrat", Sans-serif;
}
h2 {
	font-family: "Vast Shadow", serif !important;
    font-size: 38px;
    font-weight: 500 !important;
    line-height: 1.4em;
	color: #003D7F !important;
}
.main-white h1 {
    font-size: 68px;
    color: #fff !important;
    font-family: 'Vast Shadow' !important;
    font-weight: 500 !important;
}
body .footer-link a {
    font-family: 'Montserrat' !important;
}
.footer-link a {
   color: #fff !important;
}

.contact-form .wpforms-field {
    padding: 8px 0px;
}
@media screen and (max-width: 480px) {
  .main-white h1 {
    font-size: 40px;
}
	h2 {
    font-size: 32px;
}
	.contact-form .wpforms-field {
    padding: 2px 0px;
}
}